[Details]
Name=Wise Registry Cleaner Portable
AppId=WiseRegCleanerPortable
Publisher=wisecleaner
Homepage=http://www.wisecleaner.com
Category=Utilities
Description=Registry cleaner and defragmenter.
Language=Multilingual
InstallType=English

[Version]
PackageVersion=9.5.1.621
DisplayVersion=9.5.1.621 Pro 

[Control]
Icons=1
Start=WiseRegCleanerPortable.exe
